
Redmine - Defect #5994

Creating new issue via email submission strips attached emails

2010-07-29 19:22 - Joshua Masek

Status: New Start date: 2010-07-29

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: Candidate for next minor release   

Resolution:  Affected version:  

Description

I have our redmine setup to receive emails to create issues using the "Fetching emails from an IMAP server" instructions at 

http://www.redmine.org/wiki/redmine/RedmineReceivingEmails.

I can successfully attach files to these emails and see them show up, except for emails attached to these files.

I am attaching outlook msg files to a new outlook email message, and sending that to the redmine account.

Should I expect to be able to do this?

Of course, the workaround is to manually attach the email after the issue is created.

Related issues:

Related to Redmine - Feature #8462: Save received email as an attachment, not... New 2011-05-30

Has duplicate Redmine - Defect #8093: Incoming email with internal emails as ... New 2011-04-07

History

#1 - 2011-05-30 09:54 - Etienne Massip

- Target version set to Candidate for next minor release

#2 - 2012-02-29 16:02 - Terence Mill

+1

For Lotus Notes inline attachment in html mails are not attached to the issue comment although instead of the image i see this in comment

(Embedded image moved to file: pic27267.jpg)

#3 - 2012-02-29 16:02 - Terence Mill

+1
